Join our IRC channel on freenode.net

your nick:

Note that java is required. If you preffer AJAX, use mibbit widget.

No java support

Sorry, but you need a Java 1.4.x enabled browser to use PJIRC. Try mibbit widget to use AJAX instead of JAVA.